/*
	Theme Name: Resilio Mobile First
	Author: Anonymous Author
	Template: genesis
	Template Version: 2.1.3
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/* Table of Contents
- Imports
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Container
	- Site Inner
	- Column Widths and Positions
- BILLY CRIMSON
    - LAYOUT
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Genesis Simple Share
	- Jetpack
    - Genesis Responsive Slider
    - Photo Gallery
- Sticky Message
- Site Header
	- Site Title and Description
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Footer Widgets
- Site Footer
- Media Queries
	- Min-width: 800px
*/


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:600}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:600}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

hr {
    background-color: #d4d4d4;
    border: 0 none;
    height: 1px;
    width: 100%;
}

body {
	color: #6b6b6b;
	font-family: 'GenLight', sans-serif;
   font-size: 15px;
   letter-spacing: 0.2px;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
	-webkit-font-smoothing: antialiased;
   max-width: 2500px;
   margin: 0 auto;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background: #909090;
	color: #fff;
}

::selection {
	background: #909090;
	color: #fff;
}

.user-select { /* Disable text highlighting */
/*	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; */
}

.force-select { /* force email highlighting */
	-webkit-user-select: all;
	-moz-user-select: all;
	-ms-user-select: all;
	user-select: all;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
/*	color: #2d2d2d;*/
	text-decoration: underline;
}

p {
	margin: 0 0 30px;
	padding: 0;
}

p:empty { /* ----- sets empty paragraphs forced in by wordpress ----- */
	display: none;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

ul.compact {     /* ----- Compact List Style ----- */
	line-height: 1.625em;  
}

li {
	list-style-type: none;
}

.compact li:before {
    content:"•";
    font-size: 26px;
    vertical-align: -0.2em;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #555;
	font-family: 'EncodeSansSemiCondensedRegular', sans-serif;
	font-weight: 400;
	letter-spacing: 0.6px;
	line-height: 1.625;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
}

h1::after {  /* ----- Resilio Asterisk •page• All ----- */
	background: rgba(0, 0, 0, 0) url(https://resilio.nz/site/wp-content/uploads/2016/05/Resilio-asterisk.png) no-repeat scroll;
    content: "\00a0";
    margin: 0 0 0 3px;
    padding: 0.2em 17px;
}

.page-id-167 h1::after {  /* --- Resilio Asterisk •page• Who We Are, and Philosophy + Practice --- */
    margin: 0 0 0 1px;
}

.page-id-4 h1::after {  /* --- Resilio Asterisk •page• Home --- */
	display: none;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 24px;
}

.entry-content h4 {
	margin-top: 40px;
}

h5 {
	font-size: 1.3em;
	margin: 0 0 9px;
}

h6 {
	font-size: 1em;
	margin: 0 0 9px;
	color: #6b6b6b; /* --- Who We Are QUALS --- */
}

.intro { /* --- Who We Are 1st paragraph --- */
	font-size: 1.1em;
	margin: 0 0 30px;
}


/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	margin: 0 0 30px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item { /* --- Responsive Gallery 3-2-1 --- */
	width: 100%;
	margin: 0 auto;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
/*	border: 1px solid #ddd; */
	height: auto;
	padding: 15px;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	border-radius: 3px;
	color: #333;
	font-size: 18px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}

.footer-widgets input,
.footer-widgets input:focus {
	background-color: #fff;
	border: 1px solid #fff;
}

input:focus,
textarea:focus {
	background-color: #eee;
	border: 1px solid #f5f5f5;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	font-weight: 400;
	opacity: 1;
	-webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder {
	color: #999;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: 0;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #787878;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Container
--------------------------------------------- */

.site-container {
	-webkit-animation: fadein 1s;
       -moz-animation: fadein 1s;
        -ms-animation: fadein 1s;
         -o-animation: fadein 1s;
            animation: fadein 1s;
}

@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-moz-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-webkit-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-ms-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-o-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	padding: 3% 10%;
}

.page-id-4 .site-inner { /* --- HOMEPAGE --- */
	display: none;
}

/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 80px;
	width: 80px;
}

.comment .avatar {
	height: 50px;
	margin: 0 16px 24px 0;
	width: 50px;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 30px;
}

.archive-description,
.author-box {
	border-bottom: 1px solid #f5f5f5;
	font-size: 18px;
	margin-bottom: 60px;
	padding-bottom: 30px;
}

.single .author-box {
	border-top: 1px solid #f5f5f5;
	padding-top: 30px;
}

.author-box-title {
	font-size: 20px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

.page-id-4 .content-sidebar-wrap { /* -------- Home Page -------- */
	display: none;
}

/* Search Form
--------------------------------------------- */

.search-form {
	display: none;
/*	overflow: hidden; */
}

/* .search-form input { 
	-webkit-appearance: none;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
} */

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 24px;
}

.page-id-211 .entry-title {
	display: none;
}

.entry-title {
	font-size: 1.8em;
	line-height: 1.3;
	margin-bottom: 10px;
	padding: 20px 0 10px;
}

.entry-title a {
	color: #000;
}

.entry-title a:hover {
	color: #787878;
}

.widget-title {
	font-size: 20px;
	margin-bottom: 20px;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	height: 1.5em;
	max-width: 95%;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}


/* Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


/* Site Origin Widgets
---------------------------------------------------------------------------------------------------- */

.sow-social-media-button-facebook {
    color: rgba(46, 212, 158, 1) !important;
    background-color: rgba(46, 212, 158, 0) !important;
}

.sow-social-media-button-instagram {
    color: rgba(46, 212, 158, 1) !important;
    background-color: rgba(46, 212, 158, 0) !important;
}

.sow-features-list .sow-features-feature {
/*    text-align: right !important; */
    }
    
/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.featured-content .entry-title {
	font-size: 20px;
}


/* ------------------------------------------ PLUGINS ---------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */

/* Contact Form 7
--------------------------------------------- */

div .contactresilio {
 	display: inline-block;
	position: relative;
	float: left !important;
	padding: 30px;
}

div.wpcf7-response-output {
	margin: 0 !important;
	padding: 0.5em 1em 0.6em !important;
	border: 1px solid #111 !important;
	border-radius: 3px;
}

.tabindent {
	padding-left: 30px;
}

input, select, textarea {
	font-size: 16px;
} 
  
#recaptcha {
	margin-bottom: 20px;
}

div.wpcf7-response-output {
    margin: 0 0 3em!important;
}


/* Genesis Simple Share
--------------------------------------------- */

/*.content .share-after {
	margin-bottom: 20px;
}

.content a.count,
.content a.count:hover,
.content a.share,
.content a.share:hover {
	border: none;
	font-weight: 400;
}

.content .share-filled .share {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.content .share-filled .count {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.content .share-filled .facebook .count,
.content .share-filled .facebook .count:hover,
.content .share-filled .googlePlus .count,
.content .share-filled .googlePlus .count:hover,
.content .share-filled .linkedin .count,
.content .share-filled .linkedin .count:hover,
.content .share-filled .pinterest .count,
.content .share-filled .pinterest .count:hover,
.content .share-filled .stumbleupon .count,
.content .share-filled .stumbleupon .count:hover,
.content .share-filled .twitter .count,
.content .share-filled .twitter .count:hover {
	color: #333;
	border: 1px solid #333;
}

.content .share-filled .facebook .share,
.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus .share,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin .share,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest .share,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon .share,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter .share,
.content .share-filled .twitter:hover .count {
	background: #333 !important;
}

.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter:hover .count {
	color: #fff;
}
*/


/* Smart Slider 3
--------------------------------------------- */

div#n2-ss-7 .n2-style-a254fa8d039ebc5a2ec1a1283e0b109c-dot.n2-active, /* --- Navigation bulltes ACTIVE+HOVER colour --- */
div#n2-ss-7 .n2-style-a254fa8d039ebc5a2ec1a1283e0b109c-dot:hover {
    background: #fff none repeat scroll 0 0 !important;
}


/* Sticky Message
---------------------------------------------------------------------------------------------------- */

.sticky-message {
	display: none;
}

/*
.sticky-message {
	background-color: #f5f5f5;
	font-size: 18px;
	opacity: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 999;
  display: none;
}

.sticky-message {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
}

.sticky-message.reveal {
	opacity: 1;
}

.sticky-message p:last-child {
	margin-bottom: 0;
} 
*/

/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff !important;
    border-top: 1px solid #ccc;
    padding: 3px;
  	text-align: center;
  	z-index: 1000;
    bottom: 0px; /* hit bottom */
    position: fixed;
    width: 100%;
}

.site-header .wrap {
	position: relative;
    float: right;
  	width: 100%;
    padding: 0;
}


/* Site Title and Description
--------------------------------------------- */

.site-title {
	font-size: 26px;
	letter-spacing: 1px;
	margin-bottom: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background-position: center center !important;
	background-size: 170px 34px !important;
	float: left;
	min-height: 34px; /* half of new-height logo */
	width: 100%;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

.site-description {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 10px;
	display: none;
}

.site-description,
.site-title {
	line-height: 1.2;
}


/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 1.2;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}

.genesis-nav-menu a {
	color: #888;
	display: block;
	padding: 20px;
	margin-top: -10px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #222;
}

.genesis-nav-menu .sub-menu {
	background-color: rgba(255, 255, 255, 1.00);
	left: auto;
	opacity: 1;
	position: relative;
	right: 0px;
	border: 1px solid #222;
	border-radius: 6px;
	padding: 0 34px 10px 20px;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	font-size: 16px;
	position: relative;

}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary .sub-menu {
	border-top: 1px solid #f5f5f5;
	margin-top: -56px;
	float: right;
}

.nav-primary .genesis-nav-menu li li {
	margin-left: 0;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary { /* ----- DESKTOP DROPDOWNS -------------------------------- */
    display: none;
}

.nav-secondary-mobile { /* ----- all PROJECTS pages on DEVICES ---------- */
    display: inline-block;
    float: right;
    padding: 20px 50px 0 0;
	 text-align: right;
}

.page-id-4 .nav-secondary-mobile, /* -- HOME -------- on devices --- */
.page-id-7 .nav-secondary-mobile, /* --- ABOUT -------------------- */
.page-id-167 .nav-secondary-mobile, /* -- WHO WE ARE ------------- */
.page-id-199 .nav-secondary-mobile, /* --- PHILOSOPHY + PRACTICE  */
.page-id-11 .nav-secondary-mobile { /* ---- CONTACT------------- */
    display: none;
}

.nav-secondary-mobile .responsive-menu-icon {
	 text-align: right;
    margin: 0 -30px;
}

#menu-projects-on-devices .genesis-nav-menu ul {
	 text-align: right;
}

#menu-projects-on-devices.responsive-menu .menu-item,
#menu-projects-on-devices.responsive-menu a {
	text-align: right;
	margin: -10px -22px 1px 20px;
}

#menu-projects-on-devices.responsive-menu .menu-item:first-child {
    margin-top: 14px;
}

#menu-projects-on-devices.genesis-nav-menu .menu-item,
#menu-projects-on-devices.genesis-nav-menu a {
	 text-align: right;
    margin: 0 -30px;
}

/* Responsive Navigation
--------------------------------------------- */

.responsive-menu-icon,
.responsive-menu .menu-item-has-children {
	cursor: pointer;
}

.responsive-menu .menu-item,
.responsive-menu-icon {
	display: block;
}

.responsive-menu,
.responsive-menu > .menu-item > .sub-menu {
	display: none;
}

.responsive-menu-icon {
	text-align: center;
}

.responsive-menu-icon::before {
/*	color: #000; */
	color: #333;
	content: "\f333";
/*	float: right;*/
	font: normal 26px/1 'dashicons';
	margin: 0 auto;
/*	padding: 10px;*/
 	clear: both;
	display: inline;
}

.responsive-menu > .menu-item-has-children:before {
	content: "\f132";
	float: left;
	font: normal 13px/1 'dashicons';
	height: 16px;
	padding: 24px 0;
	right: 0;
	text-align: right;
	z-index: 9999;
}

.responsive-menu .menu-open.menu-item-has-children:before {
	content: "\f158";
}

.responsive-menu .sub-menu .sub-menu {
	margin: 0;
}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry,
.page.page-template-page_blog-php .entry {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 60px;
}

.page .entry,
.single .entry {
	border-bottom: 0;
	margin-bottom: 30px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
/*	list-style-type: disc;*/
	list-style-type: none;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 18px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-top: -10px;
}

.entry-footer .entry-meta {
	margin-bottom: 60px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #787878;
}

/* Comments
--------------------------------------------- */

p.comment-meta,
.entry-comments .comment,
.entry-comments .comment-reply {
	margin-bottom: 40px;
}

.entry-comments .comment:last-child {
	margin-bottom: 0;
}

.comment-respond {
	padding-top: 60px;
}

.entry-comments {
	padding-top: 20px;
}

.comment-header {
	font-size: 18px;
	line-height: 1.5;
}

.comment-notes,
.entry-pings .reply {
	display: none;
}

.entry-comments .comment {
	border-bottom: 1px solid #f5f5f5;
}

p.comment-form-comment {
	margin-bottom: 20px;
}

p.form-submit,
.entry-comments .children .comment,
.entry-comments .comment-author {
	margin: 0;
}

.entry-comments .comment {
	clear: both;
}

.entry-comments .children .comment {
	border: none;
}

.comment-list li {
	list-style-type: none;
}


/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #f5f5f5;
	clear: both;
	font-size: 18px;
	padding: 10%;
}

.footer-widgets li {
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets input:last-child {
	margin-bottom: 0;
}

.footer-widgets input {
	margin-bottom: 10px;
}


/* Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #b1b1b1;
	border-top: none;
	font-size: 0.95em;
	padding: 5%;
	text-align: center;
}

.site-footer p {
	margin-bottom: 70px;
}

.page-id-4 .footer-asterisk {
	display: none;
}

.footer-asterisk {
  padding-bottom: 86px;
}


/* BILLY CRIMSON
---------------------------------------------------------------------------------------------------- */

/* Full Screen Placeholder
---------------------------------------------------------------------------------------------------- */

.page-id-532 div {
/*   border: 0.5px solid grey !important;*/ /* ------ FOR TESTING -------------------------------------- */
}

body .page-id-4 { /* HOME PLACEHOLDER STILL IMAGE */
  background: url(https://resilio.nz/site/wp-content/uploads/2016/07/Kai-Auckland-1920W.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
/* background-position: 0;
  top: 0px;
  left: -300px;
  background-position: calc(50% - 300px) 50%;*/
}


.home-logo { /* Main Resilio Studio Logo */
   background-image: url("https://resilio.nz/site/wp-content/uploads/2016/04/Resilio-Studio-Logo-170px.png");
   background-repeat: no-repeat;
   background-position: left center;
   background-size: 170px 34px !important;
   padding: 20px 20px 0 130px;
   margin: -10px 0px -22px 22px;
}
 
a .fa {
	color: #2ed49e;
}

.mapoverlay { /* make google map non zoomable on scroll */
   background:transparent; 
   position:relative; 
   width:100%;
   height:500px; /* iframe height */
   top:500px;  /* iframe height */
   margin-top:-500px;  /* iframe height */
}

#whoweare-background { /* --- Who We Are Page BG image --- */
	width: 100%;
}


/* PHILOSOPHY+PRACTICE
---------------------------------------------------------------------------------------------------- */

.collect p { /* --- collection of paragraphs (collecting together) --- */
   margin: 0 0 15px;
}

/* PROJECTS
---------------------------------------------------------------------------------------------------- */

.site-inner .projects {
	padding: 2% 0;
}

.wp-caption-text {
    color: #888;
    float: left;
    font-family: "GenLight",sans-serif;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 0.3px;
    line-height: 1.625;
    margin: -20px 0 0 16px;
}

.proj-pdf-img { /* --- Individual Projects IMG --- */
	padding: 20px 0 0;
}

.proj-pdf-img img { /* --- Individual Projects PDF IMG links --- */
	border-radius: 50%;
}

.proj-thumbs { /* --- Projects page main div --- */
	clear: both;
	display: block;
	width: 100%;
}

.proj-body { /* --- Entire content --- */
	margin: -1em 0 0;
}

.proj-slider { /* --- Slider only --- */
	margin: -1em 0 0;
	padding-top: 15px;
}

.proj-content { /* --- Textual component --- */
	padding: 30px 0;
}

.proj-subheading {
	margin: 0;
}

.proj-details {
	display: inline-block;
	font-size: 1.2em;
	line-height: 1.2;
	margin: 0 0 1em;
}

.proj-text {
	 text-align: justify;
-webkit-columns: 300px 3;
   -moz-columns: 300px 3;
        columns: 300px 3;
-webkit-column-gap: 3em;
   -moz-column-gap: 3em;
        column-gap: 3em;
	line-height: 1.5em;
}

.proj-download-content {
    margin: 0 auto;
    max-width: 2500px;
    padding: 40px 0;
    width: 100%;
}

.proj-download-size {
    color: #6b6b6b;
    font-family: "GenLight",sans-serif;
    font-size: 15px;
    letter-spacing: 0.2px;
    padding-left: 7px;
}

.cat-row { /* --- About page categories --- */
	display: block;
	clear: both;
}

.cat-row.top-row { /* --- About page categories --- */
	padding-top: 16px;
}

.what-cat { /* --- About page categories --- */
	float: left;
	line-height: 1.625em;
	margin: 0 0 20px 10px;
	width: 25rem;
}

.what-cat a { /* --- About page categories --- */
	color: unset;
	display: block;
	padding: 10px 10px 15px 30px;
	border: 1px solid transparent;
}

.what-cat a:hover { /* --- About page categories --- */
   text-decoration: none;
   border: 1px solid #333;
   border-radius: 5px;
}

.what-cat p { /* --- About page categories - (disabled wpautop) --- */
   margin: 0;
}

.client-logo-top { /* PPP Auckland COuncil logo */
	display: none;
}
  
.client-logo-bottom { /* PPP Auckland COuncil logo */
   width: 140px;
	margin: 30px auto -40px;
}

.proj-foot {
  margin: 1.5em 0 0;
}

.proj-foot .photos-by {
	color: #999;
    font-size: 0.9em;
    font-style: normal;
    float: right;  
}

/* ----------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------- MEDIA QUERIES ------------------------------ */
/* ----------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 500px) {  /* ----------------------- RESILIO STUDIO - max-width: 500px ---------- */

/* ----------------------------------------------------------------------------------------------------------------- */

  
@media all and (orientation:landscape) {

	}

@media all and (orientation:portrait) {

	.what-cat {
    	width: 20rem;
	}

	.what-cat a {
    	margin-left: -30px;
	}
	}
}

/* ----------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 501px) and (max-width: 1024px) {   /* RESILIO STUDIO - width: 501-1024px ---------- */

/* ----------------------------------------------------------------------------------------------------------------- */

  
@media all and (orientation:landscape) {

	}

@media all and (orientation:portrait) {

	}
}

/* ----------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 870px) {  /* ----------------------- RESILIO STUDIO - min-width: 870px ---------- */

/* ----------------------------------------------------------------------------------------------------------------- */

	.wrap {
		max-width: 1030px; 
		margin-left: auto;
		margin-right: auto;
	}

	.sticky-message {
		display: none;
	}

	.site-header .wrap {
  	 	float: left;
  	 	padding: 0px;
	}

	.site-inner {
		margin-left: auto;
		margin-right: auto;
		max-width: 85%;
	   padding: 1% 0;
	}
  
	.entry-title {
		font-size: 1.8em;
		line-height: 1.5;
	}

	.what-cat { /* --- About page categories --- */
		width: 24rem;
	}
  
	.footer-widgets {
		padding: 5%;
	}

	.footer-widgets .widget:last-child {
		margin-bottom: 0;
	}

	.footer-widgets-1,
	.footer-widgets-3 {
		width: 28%;
	}

	.footer-widgets-2 {
		width: 28%;
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		padding-right: 5%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3
	.title-area {
		float: left;
	}

	.footer-widgets-3 {
		float: left;
	}

	.comment-list ul.children {
		margin-left: 40px;
	}

	.gallery-item {
		float: left;
	}
	
	.gallery-columns-2 .gallery-item {
		width: 50%;
	}
	
	.gallery-columns-3 .gallery-item { /* --- Responsive Gallery 3-2-1 --- */
    	width: 50%;
		margin: 0 auto;
	}

	.gallery-columns-4 .gallery-item {
		width: 25%;
	}
	
	.gallery-columns-5 .gallery-item {
		width: 20%;
	}
	
	.gallery-columns-6 .gallery-item {
		width: 16.6666%;
	}
	
	.gallery-columns-7 .gallery-item {
		width: 14.2857%;
	}
	
	.gallery-columns-8 .gallery-item {
		width: 12.5%;
	}
	
	.gallery-columns-9 .gallery-item {
		width: 11.1111%;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}
	
	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}
	
	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}
	
	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}
	
	.one-fourth {
		width: 23.076923076923077%;
	}
	
	.three-fourths {
		width: 74.35897435897436%;
	}
	
	.one-sixth {
		width: 14.52991452991453%;
	}
	
	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	.site-footer {
		padding-bottom: 2.5%;
		padding-top: 2.5%;
	}

	.custom-background {
		width:100%;
	}
}


/* ----------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1025px) {  /* ---------------------- RESILIO STUDIO - min-width: 1025px --------- */

/* ----------------------------------------------------------------------------------------------------------------- */

	.nav-primary {
		float: left;
	}

	.title-area {
		margin: auto;
		text-align: left;
    	overflow: visible !important;
	}

	.header-image .site-title > a {
		width: 170px;
	    margin: 21px 20px 0;
	}

	.site-description {
		margin-bottom: 0;
	}

/* -------------------------------------------------------------- */
	.nav-secondary-mobile { /* ----- DEVICE DROPDOWNS ------------------- */
    	display: none;
	}

	.nav-secondary { /* ----- all PROJECTS pages on DESKTOPS --------- */
    	display: inline-block;
    	float: right;
    	padding: 20px 50px 0 0;
		text-align: right;
	}

	.page-id-4 .nav-secondary, /* -- HOME ----------------------- */
	.page-id-7 .nav-secondary, /* --- ABOUT -------------------- */
	.page-id-167 .nav-secondary, /* -- WHO WE ARE ------------- */
	.page-id-199 .nav-secondary, /* --- PHILOSOPHY + PRACTICE  */
	.page-id-11 .nav-secondary { /* ---- CONTACT------------- */
    	display: none;
	}

	#menu-projects.menu-secondary .menu-item {
	    margin: 0;
     	padding-top: 20px;
	}
  
	#menu-projects.menu-secondary .menu-item:last-child {
    	padding-right: 20px;
	}
  
   #menu-projects.menu-secondary a {
     	padding: 20px;
	}
  
	#menu-projects .sub-menu .menu-item,
	#menu-projects .sub-menu a {
	    margin: 20px 0 10px;
	    padding: 0 40px 0 0;
    	text-align: left;
	}
       
	.genesis-nav-menu a {
	    padding: 20px 20px 34px;
	}
  
	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .sub-menu {
		left: -9999px;
		opacity: 0;
		position: absolute;
     	right: unset;
      box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.10);
	}

	.genesis-nav-menu .sub-menu a {
	/*	border: 1px solid #222;
		border-radius: 5px;*/
    	width: fit-content;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a {
		width: 260px; 
/*		border-radius: 5px;*/
		
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -55px 0 0 199px;
	}

	.genesis-nav-menu li.highlight a {
		background-color: #787878;
		border-radius: 3px;
		color: #fff;
		margin-left: 20px;
	}
	
	.genesis-nav-menu li.highlight a:hover {
		background-color: #333;
		color: #fff;
	}

  	.nav-secondary .wrap {
    	margin-right: 0;
	}
  
   .nav-secondary {
/*		margin: 20px 46px 0 0;*/
		padding: 0 8% 0 0;
		display: block;
		width: 100%;
	}
  
  	.nav-secondary.sub-menu.last-sub {
     	right: 20px;
	}

	.nav-secondary .genesis-nav-menu > li:last-child a {
		padding-right: 30px;
	}
  
	#menu-projects.nav-secondary {
        right: 0;
	}
  
  	.last-menu ul.sub-menu {
    	right: 20px;
	}
  
    #menu-projects .sub-menu li {
    	display: block;
    	padding-bottom: 5px;
	}
   
	.responsive-menu,
	.responsive-menu > .menu-item > .sub-menu {
		display: block;
	}

	.responsive-menu-icon,
	.responsive-menu > .menu-item-has-children:before,
	.responsive-menu .menu-open.menu-item-has-children:before {
		display: none;
	}
/* -------------------------------------------------------------- */

	.client-top { /* PPP Auckland COuncil client */
  	float: left;
   }
  
  .client-logo-top { /* PPP Auckland COuncil logo top */
   display: block;
	float: right;
   width: 130px;
	}

	.client-logo-bottom { /* PPP Auckland COuncil logo bottom */
	display: none;
	}
  
  .collab-top { /* PPP Auckland COuncil collaborators */
   clear: both;
  }

}


  /* ----------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1200px) {  /* ---------------------- RESILIO STUDIO - min-width: 1281px --------- */

/* ----------------------------------------------------------------------------------------------------------------- */

	.gallery-columns-3 .gallery-item { /* --- Responsive Gallery 3-2-1 --- */
		width: 33%;
    	margin: 0 auto;
	}


@media all and (orientation:landscape) {

	}
}

  /* ----------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1921px) {  /* ---------------------- RESILIO STUDIO - min-width: 1921px --------- */

/* ----------------------------------------------------------------------------------------------------------------- */

	.site-container {
   		margin: 0 auto;
    	max-width: 2500px;
    	width: 100%;
	}
  
    .site-inner {
	    padding: 3% 0;
	}

    .last-menu ul.sub-menu {
    	right: unset;
	}
  

  
@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}
}